<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1845-3-00_0007 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214152 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1845-03"> 1845-3-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 1 </idno>
    </p>
    <p>
     <idno type="num_year"> 4 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214152 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1848-02-2"> 1848-2-2 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1848-2-2">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6,7"/>
  <body>
   <p> Audience du 2 février 1848. </p>
   <p> Lorsque les parents n'ont pas consenti à lapprentissage de leur enfant, sont-ils néanmoins
    tenus de rembourser les frais de nourriture pendant le premier mois? — Oui. </p>
   <p> Ainsi jugé entre Cardinal et Mathieu, Pinet et Mazet. </p>
   <p> Le livret d'acquit délivré à un élève contrairement à la décision du Conseil, portant qu'il
    ne pourrait se placer que comme apprenti, est-il nul ? — Oui. </p>
   <p> Est-il dû en ce cas une indemnité au chef d'atelier qui n'avait consenti la résiliation sans
    indemnité qu'à la condition de cette continuation d'apprentissage?—Oui. </p>
   <p> Ainsi jugé entre Moutet et Gruffat. </p>
   <p> L'ouvrier renvoyé sous prétexte d'incapacité, mais sans que celle-ci soit justifiée, a t-il
    droit à des dommagesintérêts? — Oui. </p>
   <p> Ainsi jugé au profit de Jescoff contre Jannet et Treille, tullistes, qui ont été condamnés à
    payer 100 fr. d'indemnité. </p>
  </body>
 </text>
</TEI>
